<?php 
require ("link.php");

$web_content=$_POST["check_content"];
$web_hf_id=$_POST["check_hf_id"];


if ($web_content=="")
	{
		echo "{\"success\":false,\"msg\":\"输入有空，提交失败\"}";	
	}

else
{
	mysql_connect($se_name,$sedb_name,$db_pass) or die("无法连接数据库，请重来");
	mysql_select_db($db_name) or die("无法选择数据库，请重来");
	$sql = "update ly set hf_content='$web_content' where ly_id='$web_hf_id' ";
    $result=mysql_query($sql);
	if(mysql_affected_rows())
		{
			echo "{\"success\":true,\"msg\":\"回复成功!\"}";	
		}else{
			echo "{\"success\":false,\"msg\":\"回复失败!\"}";	
		}
}


?>


